Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
TimeLimitingCollector.h File Reference
`#include "Collector.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::TimeLimitingCollector
| The `TimeLimitingCollector` is used to timeout search requests that take longer than the maximum allowed search time limit. After this time is exceeded, the search thread is stopped by throwing a `TimeExceededException`. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net